%perl_module XML-NamespaceSupport 1.08 5_3

Summary:       A simple generic namespace support class.
License:       Artistic or GPL2
Group:         System Environment/Libraries
URL:           http://search.cpan.org/dist/%{pkgname}
Source:        http://search.cpan.org/CPAN/authors/id/R/RB/RBERJON/%{pkgname}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This module offers a simple way to process namespaced XML names
(unames) from within any application that may need them. It also helps
maintain a prefix to namespace URI map, and provides a number of basic
checks.

%prep
%setup -q -n %{pkgname}-%{version} 

%build
%perl_configure
make
%perl_makecheck

%install
rm -rf %{buildroot}
%perl_makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README* Changes
%{perl_vendorlib}/XML/NamespaceSupport.pm
%{perl_man3dir}/XML::NamespaceSupport.3pm*

%changelog
* Sun Aug 22 2004 Axel Thimm <Axel.Thimm@ATrpms.net> 
- Initial build.
